node_modules/
vendor/
.git/
.DS_Store
Thumbs.db
.env
.env.*
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
*.tmp
*.swp
public/build/
public/hot/
public/storage/
storage/framework/
storage/logs/
storage/debugbar/
storage/*.key
/references/
.idea/
.vscode/
